<?xml version="1.0" encoding="UTF-8" ?>
<templates xml:space="preserve">

    <t t-name="awesome_owl.playground">
            <Counter onChange.bind="incrementSum"/>
            <Counter onChange.bind="incrementSum"/>
            <p>The sum is <t t-esc="sum.value"/></p>
            <hr />
            <Card title="'Card 1'">
                <span>Hello Owl</span>
            </Card>
            <Card title="'Card, the 2nd'">
                <Counter />
            </Card>
            <hr/>
            <TodoList />
    </t>

</templates>
